@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Ubuntu;src:url(//:) format("no404"),url(../font/ubuntu.woff) format("woff"),url(../font/ubuntu.ttf) format("truetype")}
/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{background:#fff;color:#444;font-size:15px;font-family:Ubuntu,Helvetica,sans-serif;line-height:24px}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#1f296a;blr:expression(this.onFocus=this.blur())}
a:hover{color:#ee2e24}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
p{ margin-bottom:15px;}
p.half{ width:48%; float:left; margin-right:2%}
p.ot{ border-bottom:1px dashed #ccc; padding:15px 0}
b{ color:#1f296a; font-size:18px; line-height:28px; border-bottom:1px dashed #ee2e24; display:inline-block; margin:10px 0;}
.link a{ color:#1f296a;  margin:10px auto 5px auto; display:inline-block; text-decoration:underline; position:relative; padding-left:25px; font-weight:700; font-size:15px;}
.link a:before{ content:"\f08e"; font-family:fontawesome; position:absolute; left:1px; top:2px;}
.link a:hover{ color:#ee2e24;}
.brief,.relatednames{width:auto; margin:20px 0; color:#999;font-size:13px;line-height:20px; overflow:hidden}
h2{display:block; margin:0; padding:15px 0; font-size:24px; line-height:26px; font-weight:100; color:#111;}
hr{ border:none; border-bottom:1px dashed #ccc; margin:0 0 20px 0}
.etw_hometitle{ padding:15px 0;font-size:24px; color:#111; line-height:26px;}
.table-responsive{ margin-bottom:20px;}
.table{margin:6px 0 0 0; font-size:14px;}
.table tr.top{ background:#f5f5f5 !important;}
.table tr td{ vertical-align:middle !important; padding:4px 8px !important}
.table tr td>a{font-weight: 700;color: #ee2e24;}
.table tr td>a:hover{color: #ee2e24;text-decoration: underline;}
table,td{border:1px solid #ddd!important}
inquiry,u.inquiry {text-decoration:none;color:#3d3d3d; display:inline-block; margin:2px 0; font-weight:100;}
u.inquiry:after{content:"Enviar mensaje"; background:#1f296a; border-radius:2px; color:#fff; text-align:center; line-height:1; padding:4px 8px; font-size:12px; display:inline-block;}
u.inquiry:hover:after{ background:#ee2e24}
.advisory{margin:-8px 0 10px 0}
.advisory span{display:inline-block;margin-left:10px;color:#1f296a;font-size:13px;text-transform:capitalize}
#etw_top{position:fixed;right:100px;bottom:120px;z-index:999;text-align:center; display:none}
#etw_top,#etw_top a{width:40px;height:40px;line-height:46px;border-radius:50%; color:#fff; background:#1f296a;}
#etw_top a{display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s}
#etw_top a:hover{cursor:pointer;line-height:32px; background:#ee2e24;}
.etw_pdf a{ width:100%; display:block; float:left; padding-left:20px; margin:3px 0 10px 0; color:#f00; position:relative}
.etw_pdf a:before{content:"\f1c1"; font-family:fontawesome; font-size:16px; position:absolute; left:0; top:0; color:#f00;}
.etw_pdf a:hover{ color:#ee2e24;}
/****header****/
#header{width:100%; height:auto; background:#fff; position:relative; position:relative;}
#header:before{ content:""; position:absolute; width:100%; height:1px; background:#d9d9d9; left:0; top:70px;}
#headerin{width:100%; height:auto; margin:0 auto; max-width:1150px;}
#etw_logo{width:200px; height:auto; float:left; margin:20px 0 15px 2px; }
#etw_language{width:50%;float:right;text-align:right;margin:5px 0 0 5%; z-index:1; position:relative;}
#etw_language a{color:#2b2b2b;line-height:20px; font-size:13px;display:inline-block;}
#etw_language a img{ margin:5px 8px 0 0; float:left;}
#etw_language a:hover{color:#ee2e24}
.top-nav{ width:auto; float:right; padding:5px 0}
.container-fluid{ padding:0}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;}
.navbar-default .navbar-nav>li>a{ padding:0 4px; color:#222; font-size:13px;}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{color:#ee2e24;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{ color:#ee2e24; background:none;}
.navbar-default .dropdown-menu{ width:400px; left:0; padding:20px 20px 10px 20px; background:#fff}
.navbar-default .dropdown-menu>li{ margin-bottom:5px; width:100%;}
.navbar-default .dropdown-menu>li:last-child{ margin-bottom:0;}
.navbar-default .dropdown-menu>li>a{ width:100%; display:block; padding:0; white-space:normal; float:left; line-height:18px; margin-bottom:5px; color:#1f296a; border-bottom:1px dashed #ccc; padding-bottom:5px; font-weight:700;}
.navbar-default .dropdown-menu li a:hover,.navbar-default .dropdown-menu li a.dq{ background:none; color:#ee2e24;}
.navbar-default .dropdown-menu li ol{ width:100%; display:block;}
.navbar-default .dropdown-menu li ol a{ font-size:13px; color:#666; line-height:16px; padding:6px 10px 6px 14px; width:100%; position:relative; display:block;}
.navbar-default .dropdown-menu li ol a:before{ content:""; position:absolute; left:2px; top:11px; width:6px; height:6px; border-radius:50%; background:#ccc;}
.navbar-default .dropdown-menu li ol a:hover:before,.navbar-default .dropdown-menu li ol a.dq:before{ background:#ee2e24;}
.navbar-default .dropdown-menus{width:auto!important;left:0!important;padding:10px 15px 5px 15px}
.navbar-default .dropdown-menus li{border:none;padding-bottom:0;margin-bottom:0}
.navbar-default .dropdown-menus li a{padding:1px 4px; font-weight:100; font-size:13px; margin-bottom:0;white-space:nowrap; width:100%; line-height:18px; color:#666; border:none;}
.navbar-default .dropdown-menus li a.dq,.navbar-default .navbar-nav .dropdown-menus li a:hover{background:0 0;color:#ee2e24}
.navbar-brand{display:none}

.etw_menu{ width:100%; margin:8px auto; float:left;}
.etw_menu li a{ float:left; width:auto; background:#1f296a; display:inline-block; color:#fff; padding:2px 10px; margin-right:12px; border-radius:3px; font-size:14px;}
.etw_menu li a:hover,.etw_menu li a.dq{ background:#ee2e24}
/****banner****/
#etw_banner{width:100%; height:auto; position:relative;}
#etw_banner h2{ position:absolute; font-size:40px; line-height:60px; color:#1f296a; top:25%; left:20%; color:#ee2e24; font-weight:700; text-shadow:1px 1px 1px #fff}
#etw_banner h2 span{ display:block; color:#fff; text-shadow:none;}
#etw_banner h2:before{ content:""; position:absolute; left:0; bottom:0; width:150px; height:4px; background:#fff;}
/****container****/
#container{width:100%;height:auto;margin:0 auto; overflow:hidden; background:#fff;}
#etw_container{width:92%;max-width:1150px; margin:0 auto;padding:20px 0; position:relative;}
.company{ width:100%; background:#fff; float:left; margin:25px auto 10px auto; border-bottom:1px solid #d9d9d9; padding-bottom:30px;}
.company_txt{ width:92%; max-width:1150px; margin:0 auto; color:#666; overflow:hidden;}
.company_txt h2{ color:#333; font-size:22px; padding:13px 0; font-weight:700;}
.company_txt a.more{ color:#ee2e24; padding:1px 5px; font-style:italic; text-decoration:underline;}
.company_txt a.more:hover{ color:#fff; background:#ee2e24;}

.etw_video{width:24%;overflow:hidden;position:relative;margin:8px auto 20px auto;float:left;height:120px;background:url(../images/video.jpg) no-repeat center;background-size:cover; display:none; border:1px solid #ddd;}
.etw_video a{top:30%; font-size:24px; color:#fff; position:absolute; left:0; right:0; margin:auto; text-align:center;}
.etw_video a span{ font-size:28px; background:rgba(31,41,106,.5); border-radius:50%; width:50px; height:50px; line-height:50px; display:inline-block; padding-left:5px;}
.etw_video img{max-width:150%}
.etw_video a:hover span{ background:#1f296a;}
.home_video{ width:28%; height:200px; margin:10px 3% 0 0;}
.home_video a{top:38%}

.video_all{width:100%;overflow:hidden}
.video_all ul{ width:100%;}
.video_all ul li{width:49%;float:left;margin:15px 2% 20px 0}
.video_all ul li a{display:block;text-align:center;line-height:20px;font-size:15px;color:#333}
.video_all ul li a:hover{color:#ee2e24}
.video_all ul li:nth-child(2n){margin-right:0}
.video_all ul li:nth-child(2n+1){clear:both}
.video_all ul li a span{margin-bottom:10px;display:block;color:#fff;font-size:26px;overflow:hidden;position:relative; z-index:1}
.video_all ul li a span:before{position:absolute;content:'';background:rgba(0,0,0,.3);border:3px double #ccc;width:100%;height:100%;left:0;top:0;transition:all ease-in-out .3s; z-index:1}
.video_all ul li a span:after{border-radius:50%;font-family:fontawesome;top:50%;left:50%;transform:translate(-50%,-50%);position:absolute;content:"\f04b";width:50px;height:50px;padding:13px 0 0 7px;color:#fff;background:rgba(10,17,105,.7);border:2px solid transparent;transition:all ease-in-out .3s; z-index:1}
.video_all ul li a span img{z-index:-1;transition:all ease-in-out .3s;}
.video_all ul li a span:hover img{transform:scale(1.06);-moz-transform:scale(1.06);-webkit-transform:scale(1.06);-ms-transform:scale(1.06);-o-transform:scale(1.06)}
.video_all ul li a span:hover:before{width:96%;height:94%;left:2%;top:3%;background:0}
.video_all ul li a span:hover:after{opacity:0}

.mainpro .etw_hometitle{ text-align:center; color:#333; font-size:22px; font-weight:700; padding:10px 0 20px 0; margin-bottom:30px; position:relative; z-index:1;}
.mainpro .etw_hometitle:before{ content:"M"; position:absolute; color:#fdf0ef; font-size:72px; z-index:-1; font-weight:100; margin:auto; left:0; right:0; }
.mainpro .etw_hometitle:after{ content:""; position:absolute; width:120px; height:1px; border-top:1px dashed #ee2e24; margin:auto; left:0; right:0; bottom:-2px}
.mainpro ul{ width:100%; float:none; overflow:hidden;}
.mainpro ul>li{ width:23%; margin:0 2.6% 30px 0;}
.mainpro ul>li:last-child{ margin-right:0;}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul li ol li.product_img{ text-align:center; overflow:hidden; border:1px solid #111;}
.mainpro ul li ol li.product_img a img{transition:.5s; -webkit-transition:.5s; -moz-transition:.5s;}
.mainpro ul li ol li.product_img a:hover img{ transform:scale(1.05)}
.mainpro ul li ol li.product_con a{ color:#222; display:block; height:40px; overflow:hidden; line-height:20px; font-size:14px; margin:10px 0; font-weight:700;}
.mainpro ul li ol li.product_con a:hover{ color:#ee2e24;}
.mainpro ul li span{ font-size:13px; display:block; line-height:20px; color:#555; margin-bottom:5px;}
.mainpro ul li a.more:before{ content:"\f178"; font-family:fontawesome; font-size:24px; color:#ee2e24;}
.mainpro ul li a.more:hover:before{ color:#1f296a;}

.etw_ctm{ width:100%; background:url(../images/ctmbg.jpg) no-repeat top center #000; background-size:cover; padding:40px 0 30px 0;}
.ctm{ width:92%; margin:0 auto; max-width:1150px; color:#fff;}
.ctm .etw_hometitle{  font-size:22px; font-weight:700; padding:10px 0 15px 0;}
.ctm .etw_hometitle a{ color:#fff;}
.ctm .etw_hometitle a:hover{ color:#ee2e24;}
.line{ width:80px; height:2px; background:#fff; margin:30px 0}
.cleft{ width:36%; float:left;}
.cleft img{ border:1px solid #000; margin-bottom:10px;}
.cright{ width:56%; float:right;}
.cright p{ font-size:13px; line-height:20px;}
.cright li{ width:29%; margin-right:6.5%; font-size:13px; line-height:20px;}
.cright li.last{ margin-right:0;}
.cright li strong{ font-size:16px; display:inline-block; margin-bottom:10px;}
.cright a.more{ display:inline-block; background:#ee2e24; color:#fff; padding:3px 15px; margin-top:30px;}
.cright a.more:hover{ background:#1f296a;}

.etw_other{ width:92%; margin:30px auto; max-width:1150px;}
.etw_other .etw_hometitle{ color:#333; font-size:22px; font-weight:700; padding:20px 0; margin-bottom:30px; position:relative; z-index:1;}
.etw_other .etw_hometitle a{ color:#333;}
.etw_other .etw_hometitle a:hover{ color:#ee2e24;}
.etw_other .etw_hometitle:before{ content:"A"; position:absolute; color:#fdf0ef; font-size:72px; z-index:-1; font-weight:100; left:36px;}
.etw_other .etw_hometitle:after{ content:""; position:absolute; width:100px; height:1px; border-top:1px dashed #ee2e24; bottom:-2px; left:10px}
.etw_app{ width:64%; float:left;}
.etw_app li{ width:31%; margin-right:3.5%; border:1px solid #000; position:relative;}
.etw_app li:last-child{ margin-right:0;}
.etw_app li span{ position:absolute; width:120px; height:120px; border-radius:50%; background:rgba(0,0,0,.5); z-index:1; margin:auto; left:0; right:0; top:0; bottom:0; color:#fff; text-align:center; display:flex; align-items:center; justify-content:center; padding:0 10px; font-size:14px; transition:.3s; line-height:18px;}
.etw_app li:hover span{ margin:auto; top:-100px; opacity:0;}

.etw_info{ width:32%; float:right;}
.etw_info .etw_hometitle:before{ content:"I"; left:50px;}
.etw_info li{ width:100%;}
.etw_info li a{ display:block; color:#ee2e24; padding:0 0 4px 22px; position:relative;}
.etw_info li a:before{ position:absolute; content:"\f046"; font-family:fontawesome; left:0; top:0;}
.etw_info li a:hover{ color:#1f296a;}


.etw_bottom{ width:100%; overflow:hidden; background:#eee; border-top:1px solid #000; margin-top:40px;}
.bottom{ width:92%;max-width:1150px; margin:0 auto; padding:20px 0 30px 0; overflow:hidden; }
.bottom .etw_hometitle{ color:#333; font-size:18px; font-weight:700; padding:0;  margin-bottom:10px;}
.bottom .etw_hometitle a{ color:#333; position:relative; transition:.2s}
.bottom .etw_hometitle a:hover{ color:#ee2e24;}
.productlist{ width:25%; float:left; margin-right:4%; position:relative;}
.productlist ul,.productlist ul li,.productlist ul li ol{ width:100%;}
.productlist ul>li>a{ line-height:18px; color:#444; display:block; padding:5px 0 5px 15px; font-size:14px; font-weight:700; position:relative; transition:.2s}
.productlist ul>li>a:before{ content:""; position:absolute; left:0; top:11px; background:#444; border-radius:50%; width:6px; height:6px; transition:.2s}
.productlist ul>li>a:hover{ color:#ee2e24;}
.productlist ul>li>a:hover:before{ background:#ee2e24;}
.productlist ul li ol a{ display:block; font-size:13px; padding-left:15px; color:#666;}
.productlist ul li ol a:hover{ color:#ee2e24;}

.contact{ float:left; width:50%;  margin-right:4%; color:#444; position:relative;}
.contact p{ margin-bottom:10px; line-height:24px; font-size:14px;}
.contact p a{ color:#1f296a;}
.contact p a:hover{ color:#ee2e24;}
.contact .qrcode{ float:right; margin:20px 0 0 2%; padding:3px; background:#fff;}
#tagsin{ float:right; width:17%;}
#tagsin #tags_title{  color:#333; font-size:18px; font-weight:700; padding:0;  margin-bottom:15px; line-height:26px;}
#tagsin a{ border:1px solid #333;padding:4px 6px; margin:3px 3px 3px 0px;color:#333;display:inline-block;line-height:1;font-size:13px; transition:.2s}
#tagsin a:hover{background:#1f296a; color:#fff;}
/*video*/
.etw_video1{width: 34%; float: left; margin: 0 20px 20px 0}
.plyr__poster{background-color: #fff!important}

/**inside_part**/
#etw_right{ width:73%; float:right;}
#etw_sidebar{ width:24%; float:left;}
#etw_sidebar .etw_hometitle{ color:#1f296a; font-size:18px; padding:5px 0 5px 12px; margin-bottom:5px; font-weight:700; border-bottom:1px solid #1f296a;}
#etw_sidebar .etw_hometitle a{color:#1f296a;}
#etw_sidebar .etw_hometitle a:hover{color:#ee2e24}
#etw_sidebar .etw_contactin{ width:100%; overflow:hidden; color:#1f3453; margin:8px 0 30px 0; background:#eceff5;}
#etw_sidebar .etw_contact{ margin-top:10px; font-size:14px; color:#555; padding:0 12px 10px 12px;}
#etw_sidebar .etw_contactin p{ margin-bottom:10px;}
#etw_sidebar .etw_contactin p a{ color:#1f296a;}
#etw_sidebar .etw_contactin p a:hover{ color:#ee2e24;}
.share{width:auto;height:auto;padding:0 0 10px 0;overflow:hidden}
.share a{text-align:center;margin:0 5px 0 0;width:24px;display:block;float:left;height:24px;line-height:24px;font-size:14px;position:relative;border-radius:50%; background:#1f296a!important;color:#fff !important; cursor:pointer;}
.share a:hover{background:#ee2e24 !important}

#tags{margin:20px 0px; background:#eceff5;}
#tags #tags_title{ color:#1f296a; font-size:18px; padding:5px 0 5px 12px; margin-bottom:10px; font-weight:700; border-bottom:1px solid #1f296a;}
#tags a{background:#f8f8f8;padding:4px 6px;margin:0 0 5px 12px;color:#555;display:inline-block;line-height:1;font-size:13px;}
#tags a:hover{background:#ccc;color:#333;}

ul.proitem{ margin-bottom:15px; float:none;}
ul.proitem li{ width:auto; margin:4px 0 10px 20px; list-style:decimal; line-height:22px; float:none;}
ul.proitem1 li{ margin-left:26px;}

ul.protable{ width:100%; float:right; margin:5px 0 30px 0;}
ul.protables{ width:48%;}
ul.protable li{ width:100%; border-bottom:1px dotted #ddd; padding:5px 0; color:#666;}
ul.protable li strong{ width:20%; display:inline-block; font-weight:100; color:#1f296a;}
ul.protables li strong{ width:40%; font-weight:700; color:#444;}
ul.protables li span{ width:59%; float:right; display:block;}

.about{ width:99%; border-radius:10px; box-shadow:0 0 5px #ccc; margin:10px auto 30px auto; float:left; border-right:4px solid #1f296a; padding:20px;}
.stitle{ font-size:16px; font-weight:700; color:#1f296a; display:block; margin-bottom:10px;}
.about img{ border:none !important;}
.about .img_right{ margin-bottom:0 !important;}
.about ul.proitem{ margin-bottom:0;}

.about1{ width:98%; border-radius:0 10px 10px 10px; box-shadow:0 0 5px #ccc; margin:25px auto; float:right; border-right:4px solid #1f296a; padding:20px 40px; position:relative}
.about1 span{ position:absolute; left:-30px; top:-30px; width:70px; height:70px; border-radius:50%; background:radial-gradient(#a4aeee, #1f296a); color:#fff; text-align:center; display:flex; align-items:center; justify-content:center; font-size:14px;}


#etw_producttitle{margin:0 auto; height:auto; color:#333; line-height:18px; font-size:13px; overflow:hidden; padding:6px 0; border-top:1px solid #eee; position:relative; z-index:1}
#etw_producttitle:before{ content:""; position:absolute; left:0; top:0; background:repeating-linear-gradient(-45deg,#eee,#eee 1px,#fff 0,#fff 5px); width:100%; height:100%; z-index:-1}
#etw_producttitle ol{ width:92%; margin:0 auto; max-width:1150px; float:none;}
#etw_producttitle a{color:#000; color:#999; padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#ee2e24}

#etw_productlist{ width:100%; float:left; margin:8px 0 22px 0; background:#eceff5;}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{ display:block; width:100%;} 
#etw_productlist ul{ padding:10px 12px;}
#etw_productlist ul>li{ border-bottom:1px solid #fff; margin-bottom:10px; padding-bottom:10px;}
#etw_productlist ul>li>a{ font-size:15px; color:#1f296a; line-height:20px; width:100%; float:left;}
#etw_productlist ul>li>a img{ width:15%; float:left; border-radius:50%; padding:2px; background:#fff; margin-right:3%}
#etw_productlist ul>li>a span{ height:33px; display:table-cell; vertical-align:middle; overflow:hidden;}
#etw_productlist ul li ol{ width:92.5%; float:right; border-left:1px solid #fff;}
#etw_productlist ul li ol:nth-child(2){ padding-top:5px;}
#etw_productlist ul li ol a{ color:#6b6d73; display:block; position:relative; font-size:13px; line-height:16px; padding:5px 0 5px 20px;}
#etw_productlist ul li ol a:before{ content:""; position:absolute; left:-5px; top:9px; width:9px; height:9px; border-radius:50%; background:#eceff5; border:1px solid #fff;}

#etw_productlist ul li a:hover,#etw_productlist ul li a.dq{ color:#ee2e24;}
#etw_productlist ul li ol a:hover:before,#etw_productlist ul li ol a.dq:before{ border-color:#ee2e24; background:#ee2e24;}

.stripes {height:8px; width:100%; overflow:hidden; background-size:9px 9px; margin:10px auto 15px auto;}
.angled-135{background-image: linear-gradient(-45deg, rgba(220,220,220,.5) 25%, transparent 25%,transparent 50%, rgba(204,204,204,.5) 50%, rgba(204,204,204,.5) 75%,transparent 75%, transparent);}

/*products*/
.protitle{ font-size:18px; font-weight:700; display:block; margin:20px 0 15px 0; color:#1f296a; border-left:4px solid #1f296a; padding:5px 20px; position:relative; background:#f2f2f2;}
.moretop{ margin-top:20px}
.lesstop{ margin-top:10px}
.lessbtm{ margin-bottom:6px}

.etw_products,.etw_products ul,.etw_products ul li,.etw_products ul li ol{ width:100%; height:auto;}
.etw_products>ul>li{ width:99%; border-radius:10px; box-shadow:0 0 5px #ccc; margin:10px auto 30px auto; float:left; border-right:4px solid #1f296a; padding:20px 30px;}
.etw_products ul li ol li.product_img{ width:30%; height:auto; float:right; transition:.3s}
.etw_products ul li ol li.product_img:hover{ opacity:.7}
.etw_products ul li ol li.product_con{ width:66%; height:auto; float:left; text-align:left; color:#666;}
.etw_products ul li ol li.long{ width:100%;}
.etw_products ul li ol li.product_con a{ color:#1f296a; display:block; line-height:20px; font-size:16px; font-weight:700; padding:5px 0 0 0;}
.etw_products ul li ol li.product_con a:hover{ color:#ee2e24; text-decoration:underline}
.etw_products ul li ol li.product_con span{ display:block; line-height:24px; font-size:14px; margin:10px auto 5px auto; color:#666;}

.etw_products1,.etw_products1 ul{ width:100%; height:auto; overflow:hidden;}
.etw_products1 ul>li{ width:23%; margin:0 2.6% 2% 0}
.etw_products1 ul>li:nth-child(4n){ margin-right:0}
.etw_products1 ul>li:nth-child(4n+1){ clear:both}
.etw_products1 ul li ol,.etw_products1 ul li ol li{ width:100%;}
.etw_products1 ul li ol li.product_img,.etw_products1 ul li ol li.product_con{ width:100%;}
.etw_products1 ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products1 ul li:hover ol li.product_img{ border-color:#1f296a;}
.etw_products1 ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products1 ul li:hover ol li.product_con a{ color:#1f296a;}
.underline ul li ol li.product_con a{ text-decoration:underline;}

.etw_products2,.etw_products2 ul,.etw_products2 ul li,.etw_products2 ul li ol{ width:100%; height:auto; overflow:hidden}
.etw_products2 ul>li{ margin-bottom:20px}
.etw_products2 ul li ol li.product_img{ width:22%; height:auto; float:left; border:1px solid #eee; padding:2px;}
.etw_products2 ul li ol li.product_img:hover{ border:1px solid #1f296a}
.etw_products2 ul li ol li.product_con{ width:75%; height:auto; float:right; text-align:left; color:#666; line-height:22px;}
.etw_products2 ul li ol li.product_con a{ color:#1f296a; display:block; line-height:18px; padding:8px 0; font-weight:700;}
.etw_products2 ul li ol li.product_con a:hover{ color:#ee2e24; text-decoration:underline}
.etw_products2 ul li ol li.product_con span{ display:block; line-height:20px; font-size:14px;}

/*etw_photo*/
.picbs{width:100%;float:right;margin:5px 0 10px 2%;display:block;overflow:hidden}
.main_pic{ width:78%; float:left; text-align:center; box-shadow:8px 0 15px -15px #ccc;}
.related_pic{width:18%; float:right; display:block;float:right;margin-bottom:10px;}
.related_pic figure{ display:inline}
.related_pic img{float:left; padding:4px; width:100%;margin:0 0 10px 0; display:inline-block; box-shadow:0 15px 15px -16px #ccc;}
.related_pic figure:last-child img{ box-shadow:none;}
.img_center{width:100%;clear:both;margin:5px auto 20px auto;text-align:center; background:#fff;}
.img_center1{ text-align:left;}
.whole{ border:1px solid #dfdfdf;}
.img_center img{display:block;margin:0 auto}
.img_left,.img_right{width:32.66%;float:right; margin:0 0 14px 2%; text-align:center;}
.swidth{ width:24.25%; min-width:150px;}
.bwidth{ width:45%; min-width:150px; margin-top:5px}
.img_left{float:left; margin:0 2% 14px 0}
.img_left img,.img_right img{ display:block; width:100%; border:1px solid #ddd; padding:2px; transition:.3s}
.img_left a img:hover,.img_right a img:hover{ border-color:#1f296a; opacity:.8}
.nobd img{ border:none !important;}
.etw_photo{ margin:5px 0;width:100%;height:auto; overflow:hidden; font-size:15px;} 
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 2% 14px 0;text-align:center;line-height:22px;}
.etw_photo ul li img{display:block; width:100%; margin-bottom:8px; padding:2px; border:1px solid #ddd; transition:.3s} 
.etw_photo ul li a img:hover{ border-color:#1f296a;}
.etw_photo ul li span{ display:block; margin-bottom:10px;}
.etw_photo ul li p{ margin-bottom:12px; text-align:left; display:block; padding-right:10px}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}

/*other & related*/
.otherpro{ width:100%; overflow:hidden; margin:0 auto 20px auto;}
.otherpro ul{ width:100%;}
.otherpro>ul>li{width:23.5%;margin:5px 2% 5px 0}
.otherpro>ul>li>ol{width:100%;}
.otherpro>ul>li:last-child{margin-right:0}
.otherpro ul li ol li.product_img{ width:100%; border:1px solid #eee; padding:2px; transition:.3s}
.otherpro ul li:hover ol li.product_img{ opacity:.8}
.otherpro ul li ol li.product_con{ width:100%}
.otherpro ul li ol li.product_con a{ text-align:center; color:#666; line-height:20px; display:block; margin:8px 0; font-size:13px; transition:.3s}
.otherpro ul li:hover ol li.product_con a{ color:#ee2e24;}

.relatedpro{ width:100%; overflow:hidden; margin:20px 0;}
.relatedpro ul{width:100%;height:auto; border:1px solid #eee; padding:5px 10px}
.relatedpro ul li{width:50%;height:auto}
.relatedpro ul li:nth-child(2n+1){clear:both}
.relatedpro ul li a{padding:4px 15px 4px 20px;display:block;overflow:hidden;color:#666;font-size:13px;position:relative; line-height:18px}
.relatedpro ul li a:before{content:"";position:absolute;width:0;height:0;border-left:5px solid #666;border-top:4px solid transparent;border-bottom:4px solid transparent;left:5px;top:9px}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#1f296a; text-decoration:underline;}
.relatedpro ul li a.dq:before,.relatedpro ul li a:hover:before{ border-left-color:#1f296a;}

/*contact us*/
#etw_contactin{ width:59%; height:auto; float:left; margin-top:8px;}
#etw_contactin p a{ color:#1f296a;}
#etw_contactin p a:hover{color:#ee2e24;}
#etw_contactin p{ margin-bottom:10px!important}
.location{ width:59%; height:auto; float:left; margin-top:10px;}
#etw_set_feedback_form{ float:right; width:37%; overflow: hidden;height:auto; box-shadow:0 0 2px #ccc;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-left:2%;background:#f8f8f8;text-align:left;font-weight:700;line-height:35px;font-size:16px;margin-bottom:12px; }
#etw_form_title .icon-envelope{padding-right:10px}
#floatchatiframe2011{ height:500px;}
#etw_form{width:100%;}
#etw_form #etw_set_feedback_form{border-radius:5px;margin:20px 2% 20px 0;width:49%;float:left}
#etw_form #etw_form_title{font-size:16px;padding:2px 0 0 20px}
#etw_form .etw_contactin{width:49%;margin:20px 0;height:550px;border-radius:5px; float:right; background:#fff; box-shadow:0 0 3px #ccc;}
#etw_form .etw_hometitle{ background:#f0f0f0;text-align:left;line-height:34px;margin-bottom:12px;color:#3d3d3d;font-size:16px;padding:2px 0 0 20px; font-weight:700;}
#etw_form .etw_hometitle span{padding-right:5px}
#etw_form .etw_hometitle a{color:#3d3d3d}
#etw_form .etw_hometitle a:hover{color:#ee2e24}
#etw_form .etw_contact{padding:0 20px}
#etw_form .etw_contact p{ margin-bottom:8px;}
#etw_form .etw_contact p a{ color:#1f296a}
#etw_form .etw_contact p a:hover{ color:#ee2e24}

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1f296a;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#1f296a}

/*news*/
#app_new_pro{ display:none}
.news_list{width:100%;float:left}
.news_list ul{margin:20px auto}
.news_list ul>li>ol>li.product_img{float:left;width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:18px;line-height:24px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_list ul>li>ol>li.product_con a:hover{color:#ee2e24}
.news_list b{color:#01348b;font-size:17px;font-weight:400}
.news_list img{margin:0 auto;display:block}
.news_detail{ text-align:center;}

/*exbition*/
.layui-layer{background:#e6e6e6 !important;}
.layui-layer-dialog .layui-layer-content{word-break:keep-all !important;}
.layui-layer-title{color:#800 !important;font-size:18px !important;font-weight:700 !important;}
#myExhibition.layui-layer-content{padding:10px;}
.layui-layer-content img{margin-bottom:8px;}

/****footer****/
#footer{ width:100%;height:auto; font-size:14px;padding:0 0 10px 0; background:#000;}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:15px; background:#ee2e24; padding:10px 0;}
#etw_homefooter a{padding:0 20px; color:#fff;line-height:14px; margin:6px 0 ; position:relative; border-left:1px solid #fff;}
#etw_homefooter a:first-child{ border-left:none;}
#etw_homefooter a:hover{color:#1f296a}
#etw_coper{margin-top:6px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff; display:inline-block;padding:0 4px; font-size:13px; margin-right:5px; line-height:20px;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#ee2e24}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

/*responsive*/
@media screen and (max-width:980px){
#etw_sidebar,#etw_right{ width:100%; border:none}
#etw_productlist,.productlist{ display:none}
.etw_video{width:100%;max-width:980px;float:none}
.home_video{ margin:20px auto; height:120px;}
.home_video a{ top:30%}
#etw_banner{ display:none}
.contact{ width:100%; border:none; padding:0; float:none;}
#tagsin,#tags{ width:100%; float:none; margin-top:20px; clear:both;}
#etw_top{ display:none !important}
.top-nav{ width:100%;}
.company{ margin:0; border-top:1px solid #d9d9d9; padding-bottom:0}
.etw_other{ display:none;}
.cleft{ display:none;}
.cright{ width:100%;}
.etw_bottom{ margin-top:0;}
.etw_menu{ display:none;}
#etw_logo{ width:130px; margin:10px 0 10px 2px}
#header:before{ top:46px;}
#etw_language{ margin-top:10px;}
.etw_video1{width: 100%}
}

@media screen and (max-width:767px){
#header:before{ content:normal;}
#etw_language{ width:auto;}
.company{ border-top:none;}
.top-nav{ width:100%; margin:0; border:none; padding:0}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#1f296a}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:2px 0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#ee2e24}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left; float:none}
.navbar-default .dropdown-menu{ width:100% !important; padding:0; left:0 !important;}
.navbar-default .dropdown-menu > li{ margin-bottom:0; padding-bottom:0; border-bottom:none;}
.navbar-default .dropdown-menu li ol{ display:none;}
.navbar-default .dropdown-menu li a{ overflow:hidden;}
.navbar-default .dropdown-menu li a img{ display:none;}
.navbar-default .dropdown-menu li a span{ width:100%; float:left; padding:0;box-shadow:none; border:none; margin:0; display:block; background:none; color:#666; font-weight:100;}
.navbar-default .dropdown-menu li a:hover span{ box-shadow:none; color:#ee2e24;}
.navbar-default .navbar-nav li a{border-bottom:1px solid #999;color:#151515;background:#fff;padding:10px 10px 8px 10px; font-size:15px; border-radius:0; font-weight:100; white-space:normal;}
.navbar-default .navbar-nav>li:first-child>a{ padding-left:10px}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#666;background:#fff;font-size:14px; margin-bottom:0; padding:5px 10px 5px 30px; float:none;}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{border-radius:0; color:#ee2e24 !important; background:#fff; border-bottom:1px solid #999;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#fff; color:#ee2e24; border-bottom:1px solid #999; border-right:none}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#ee2e24; background:#fff;}
.table-responsive{border:none}
p.half{ width:100%;}
.etw_pdf a{ width:50%;}
.etw_products ul>li,.etw_products1 ul>li{ width:48%; margin-right:4%; float:left;}
.etw_products ul>li{ box-shadow:none; border:none !important; padding:0; border-radius:0;}
.etw_products ul li:nth-child(2n),.etw_products1 ul li:nth-child(2n){margin-right:0}
.etw_products ul li:nth-child(2n+1),.etw_products1 ul li:nth-child(2n+1){clear:both}
.etw_products ul li ol li.product_img{ border:1px solid #ddd;}
.etw_products ul li ol li.product_img,.etw_products ul li ol li.product_con{ width:100%; float:none; text-align:center}
.etw_products ul li ol li.product_con a{ font-size:14px; padding-top:8px; text-align:center;}
.etw_products ul li ol li.product_con span{ display:none;}
.etw_products2 ul>li,.etw_products2 ul>li.half{ width:48%; margin-right:4%; float:left;}
.etw_products2 ul li:nth-child(2n){margin-right:0}
.etw_products2 ul li:nth-child(2n+1){clear:both}
.etw_products2 ul li ol li.product_img,.etw_products2 ul li ol li.product_con{ width:100%}
.etw_products2 ul li ol li.product_con span{ display:none;}
#etw_contactin{ width:100%;}
#etw_set_feedback_form{ width:100%; margin:20px auto}
#etw_map .list_m a{ width:100%}
.etw_pic6 ul li{width:32%;}
.etw_pic6 ul li:nth-child(3n){ margin-right:0}
.etw_pic6 ul li:nth-child(3n+1){clear:both}
#etw_form #etw_set_feedback_form,#etw_form .etw_contactin{width:100%;margin:10px 0}
#etw_form .etw_contactin{height:auto}
/*------------------------*/
#chatbox,.location,.qrcode,.company_txt span,#etw_producttitle,#etw_banner,.productlist,.etw_other,.about_info p,.etw_products inquiry{display:none}
/*------------------------*/
.mainpro ul li span,.mainpro ul li a.more{ display:none;}
.mainpro ul li{ width:48%; margin-right:4%}
.mainpro ul li:nth-child(2n){ margin-right:0}
.mainpro ul li:nth-child(2n+1){ clear:both;}
.mainpro ul li ol li.product_con a{ height:auto;}
}

@media screen and (max-width:650px){
.etw_pic4 ul li{width:49%;}
.etw_pic4 ul li:nth-child(2n){margin-right:0}
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li{width:32%}
.etw_pic5 ul li:nth-child(5n){margin-right:2%}
.etw_pic5 ul li:nth-child(3n){margin-right:0}
.etw_pic5 ul li:nth-child(5n+1){clear:none}
.etw_pic5 ul li:nth-child(3n+1){clear:both}
.relatedpro ul li{ width:100%;}
.img_left,.img_right{width:100%; margin:10px 0}
.about .img_right{ margin-bottom:15px !important;}
ul.protable{ width:100%;}
.picbs{ width:100%;}
.video_all{margin:10px 0}
.video_all ul li{width:100%;margin:0 0 30px 0}
.cright li{ width:100%; margin-bottom:30px;}
.cright a.more{ margin-top:0;}
}

@media screen and (max-width:480px){
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li,.etw_pic6 ul li{width:49%;margin-right:2%}
.etw_pic3 ul li:nth-child(2n){margin-right:0}
.etw_pic3 ul li:nth-child(3n+1){clear:none}
.etw_pic3 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(3n){margin-right:2%}
.etw_pic5 ul li:nth-child(2n),.etw_pic6 ul li:nth-child(2n){margin-right:0}
.etw_pic5 ul li:nth-child(2n+1),.etw_pic6 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li:nth-child(3n+1),.etw_pic6 ul li:nth-child(3n+1){clear:none}
.otherpro>ul>li{ width:48%; margin-right:4%}
.otherpro>ul>li:nth-child(2n){ margin-right:0}
.otherpro>ul>li:nth-child(2n+1){ clear:both}
.etw_pdf a{ width:100%;}
}
/* 20221124 */
.etw_inq{text-align:center;}
.etw_inq a.more{display:inline-block;background:#ee2e24;color:#fff;padding:3px 15px;margin:0px auto 20px;}
.etw_inq a.more:hover{background:#1f296a;}
.etw_in{width:100%;white-space:nowrap}
.etw_in span{text-decoration:underline;cursor:pointer;color:#ee2e24;transition:.3s all ease-in-out;display:inline-block;white-space:nowrap;font-weight:600;}
/* .exhibition */
.exhibition{width:320px;height:251px;overflow-x:hidden;overflow-y:auto;position:fixed;left:6px;bottom:180px;z-index:10;background:#8e9eab;/* fallback for old browsers */
background:-webkit-linear-gradient(to bottom,#eef2f3,#8e9eab);/* Chrome 10-25,Safari 5.1-6 */
background:linear-gradient(to bottom,#eef2f3,#8e9eab);/* W3C,IE 10+/ Edge,Firefox 16+,Chrome 26+,Opera 12+,Safari 7+ */
box-shadow:0 1rem 3rem rgba(0,0,0,0.575);border-radius:15px;}
.exh_box{position:relative;}
.exh_text{position:absolute;top:20px;left:23px;margin:0 auto;width:280px;float:left;}
.exh_text p{padding-bottom:0;font-size:12px;line-height:1.5;margin-bottom:5px;color:#333;}
.exh_title1{font-size:18px;float:left;margin-bottom:10px;color:#333;display:block;clear:both;}
.exh_close a:hover{text-decoration:none;}
.exh_close a{color:#666;font-weight:400;text-align:left;display:block;font-size:22px;}
.exh_close{width:50px;height:auto;position:absolute;right:-23px;top:7px;z-index:20;}
.exh-btn-more{background-image:linear-gradient(to right,#ee2e24,rgba(238,46,36,0.6));color:#fff;padding:3px 5px;margin-top:3px;font-size:12px;transition:all .5s;font-family:"Poppins-Bold";}
.exh-btn-more:hover{background-image:linear-gradient(to right,rgba(238,46,36,0.6),rgba(238,46,36));color:#fff;}
.cright1{ width:80%; float:right;}
.cright1 p{ font-size:13px; line-height:20px;}
.cright1 li{ width:20%; margin-right:6.5%; font-size:13px; line-height:20px;}

.mainpro .etw_hometitle1{ text-align:center; color:#333; font-size:22px; font-weight:700; padding:5px 0 10px 0; margin-bottom:10px; position:relative; z-index:1;}